Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 03:07:46 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Customer Service!

Greetings!
I would like to raise a complain why not my all items are refunded.

Since u r sending Aramex courier without order# and they don't know which items to collect, I gave the courier 1 bag with 5 items inside.

The maroon dress, I separated on the side and I have written the order number while 3 items are in that bag for different order number.

I returned 5 items in total for two 2 orders made previously.

Missing refunds are the following:
1 Maroon Dress worth 24 aed
1 Maroon Polo Shirt for Men worth 29 aed

What is happening here? I sent all items to the  courier and u only refunded for 2 items? Why like this?

Im looking forward for the refund of my other items. I'm pretty sure the one who received that bag can properly see there were 5 items returned under my account.

Please take the necessary action.
I'm disappointed in this kind of service that you are sending many courier for items to be collected from same person where in fact, it can be collected ALL AT ONCE; for sure, I will handover all returned items since they don't know also what order number is that.

Anyways, awaiting for your prompt action on the same.

Thanks & Regards, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386891